﻿@charset "utf-8";

/*============================================================
	Top
============================================================*/
/*	Base Layout
------------------------------------------------------------*/
#top #page{
	background:#fff url(/common/css/images/bg_page_top.gif) repeat-x left top;
}
#top #page #layout{
	margin:0 auto;
	width:930px;
}
#top #header{
	height:69px;
}
#top #topFlash{
	margin:0 auto;
	padding-top:20px;
	width:930px;
	height:324px;
}
#top #contents{
	position:static;
	margin:0 auto;
	padding:20px 17px;
	width:896px;
	background:url(/common/css/images/bg_contents_top.gif) no-repeat left top;
}
#top #mainContents{
	margin:0;
	padding:0;
	width:656px;
	background:transparent;
	float:left;
}
#top #naviContents{
	margin:-4px 0 0;
	padding:0;
	width:228px;
	background:transparent;
	float:right;
}

/*	Footer Area
------------------------------------------------------------*/
#top #footer{
	width:auto;
	background:url(/common/css/images/bg_footer_reserve.gif) repeat-x top left;
}
#top #footer div{
	margin:0 auto;
	width:900px;
}
#top #footer div ul{
	padding:0;
}
#top #footer #copyright{
	padding:0;
	text-align:right;
}


/*	Global Navi
------------------------------------------------------------*/
#top ul#globalNavi{
	margin:0 auto 20px;
	padding:0;
	width:930px;
}
#top ul#globalNavi li#topHistry{background:url(/common/css/images/bg_tophistry.gif) no-repeat left 45px;}
#top ul#globalNavi li#topSports{background:url(/common/css/images/bg_topsports.gif) no-repeat left 45px;}
#top ul#globalNavi li#topArt{background:url(/common/css/images/bg_topart.gif) no-repeat left 45px;}
#top ul#globalNavi li#topWalk{background:url(/common/css/images/bg_topwalk.gif) no-repeat left 45px;}

#top ul#globalNavi li#topHistry,
#top ul#globalNavi li#topArt{
	margin:0 10px 0 0;
	padding:0;
	width:178px;
	float:left;
}
#top ul#globalNavi li#topHistry ul,
#top ul#globalNavi li#topArt ul,
#top ul#globalNavi li#topWalk ul{
	margin:0 8px 0 7px;
	padding:0;
	width:163px;
}
#top ul#globalNavi li#topHistry ul li,
#top ul#globalNavi li#topArt ul li,
#top ul#globalNavi li#topWalk ul li{
	margin:0 0 1px;
	width:163px;
	float:none;
	display:block;
}
#top ul#globalNavi li#topSports{
	margin:0 10px 0 0;
	padding:0;
	width:366px;
	float:left;
	display:inline;
}
#top ul#globalNavi li#topSports ul{
	margin:0 0 0 7px;
	padding:0;
	width:358px;
}
#top ul#globalNavi li#topSports ul li{
	position:relative;
	margin:0 7px 1px 0;
	width:172px;
	float:left;
}
#top ul#globalNavi li#topWalk{
	margin:0;
	padding:0;
	width:178px;
	float:left;
}

/*	drop menu
--------------------------------------*/
#top #globalNavi ul li ul{
	display:block;
	position:absolute;
	top:25px;
	left:-9999px;
	z-index:200;
	overflow:hidden;
	margin:0 !important;
	padding:0;
	width:172px !important;
	zoom:1;
}
#top #globalNavi ul li ul li{
	position:relative;
	display:block;
	float:none !important;
	z-index:100;
	margin:0 !important;
	padding:0;
}


/*------------------------------------------------------------
	Contents
------------------------------------------------------------*/
#top #contents dl.dList021{
	margin:0 auto 15px;
	padding-bottom:10px;
	width:650px;
	background:url(/common/css/images/bg_dlist021.gif) no-repeat left bottom;
}
#top #contents dl.dList021 dt{
	margin-bottom:10px;	
}
#top #contents dl.dList021 dd{
	padding:0 15px;
}
#top #contents dl.dList03{
	margin:0 auto 15px;
	width:650px;
}

#top #contents dl.eventInfo{
	padding-bottom:15px;
	background:url(/common/css/images/bg_eventinfo_bottom.gif) no-repeat left bottom;
}
#top #contents dl.eventInfo dd{
	margin:0;
	padding:0 0 0 15px;
	background:url(/common/css/images/bg_eventinfo_middle.gif) repeat-y left top;
}
#top #contents dl.eventInfo dd ul{
	margin:0;
}
#top #contents dl.eventInfo dd ul li{
	margin:0 13px 0 0;
	width:200px;
	display:inline;
	float:left;
}

#top #contents ul.bannerList01{
	margin:0 0 15px 4px;
	padding-top:20px;
	width:650px;
	background:url(/common/css/images/bg_dashed01.gif) repeat-x left top;
}
#top #contents ul.bannerList01 li{
	margin:0 25px 0 0;
	padding:0;
	width:200px;
	float:left;
}
#top #contents ul.bannerList01 li.lastItem{
	margin:0;
}

#top #naviContents dl.accessInfo{
	margin:0;
	background:url(/common/css/images/bg_access_middle.gif) repeat-y left top;
}
#top #naviContents dl.accessInfo dd{
	margin:0;
}
#top #naviContents dl.accessInfo dd ul{
	margin:0;
	padding:0 14px 15px 15px;
	background:url(/common/css/images/bg_access_bottom.gif) no-repeat left bottom;
}
#top #naviContents dl.accessInfo dd ul li{
	margin-bottom:1px;
}

#top #naviContents dl.relateInfo{
	margin:0 auto;
	padding-bottom:10px;
	width:220px;
	background:url(/common/css/images/bg_relateinfo02.gif) no-repeat left bottom;
}
#top #naviContents dl.relateInfo dt{
	margin-bottom:10px;
}
#top #naviContents dl.relateInfo dd{
	padding:0 10px;
	font-size:0.75em;
}


/*	clearFix
--------------------------------------*/
#top dl.eventInfo dd ul:after,
#top ul.bannerList01:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#top dl.eventInfo dd ul,
#top ul.bannerList01{
	display:inline-block;
}
#top dl.eventInfo dd ul,
#top ul.bannerList01{
	display:block;
}

